Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 973753 - [abrt] WARNING: at drivers/usb/core/urb.c:327 usb_submit_urb+0x3be/0x3d0() [NEEDINFO]
[abrt] WARNING: at drivers/usb/core/urb.c:327 usb_submit_urb+0x3be/0x3d0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:e936b3fd3cd35fa40729e779a4e...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 11:44 EDT by Ryan Farmer
Modified: 2014-12-10 09:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-10 09:56:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (65.88 KB, text/plain)
2013-06-12 11:44 EDT, Ryan Farmer
no flags Details

  None (edit)
Description Ryan Farmer 2013-06-12 11:44:11 EDT
Additional info:
reporter:       libreport-2.1.4
WARNING: at drivers/usb/core/urb.c:327 usb_submit_urb+0x3be/0x3d0()
URB ffff8802215e2780 submitted while active
Modules linked in: bnep bluetooth rfkill nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_hdmi uvcvideo snd_usb_audio videobuf2_vmalloc videobuf2_memops videobuf2_core snd_usbmidi_lib snd_rawmidi snd_hda_codec_realtek videodev media xpad snd_hda_intel joydev snd_hda_codec acpi_cpufreq mperf kvm_amd snd_hwdep snd_seq snd_seq_device kvm snd_pcm sp5100_tco snd_page_alloc snd_timer snd r8169 mii edac_core microcode soundcore edac_mce_amd k10temp i2c_piix4 serio_raw uinput usb_storage radeon i2c_algo_bit ata_generic drm_kms_helper pata_acpi ttm pata_atiixp drm i2c_core
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-0.rc5.git0.2.fc20.x86_64 #1
Hardware name: MICRO-STAR INTERNATIONAL CO.,LTD MS-7501/K9A2VM (MS-7501), BIOS V1.12 08/24/2010
 0000000000000009 ffff88022fc03ce0 ffffffff816412eb ffff88022fc03d18
 ffffffff8105c181 ffff88022fc03de0 ffff880221fc0308 ffff880221fc0000
 ffff88022fc03de0 000000000000ffff ffff88022fc03d78 ffffffff8105c1ec
Call Trace:
 <IRQ>  [<ffffffff816412eb>] dump_stack+0x19/0x1b
 [<ffffffff8105c181>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c1ec>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff8145ed9e>] usb_submit_urb+0x3be/0x3d0
 [<ffffffffa02c7291>] xpad_play_effect+0x161/0x200 [xpad]
 [<ffffffff814a3ab8>] ml_play_effects+0xf8/0x5f0
 [<ffffffff814a40f0>] ? ml_ff_playback+0x100/0x100
 [<ffffffff814a412f>] ml_effect_timer+0x3f/0x70
 [<ffffffff8106a4d6>] call_timer_fn+0x36/0x110
 [<ffffffff814a40f0>] ? ml_ff_playback+0x100/0x100
 [<ffffffff8106c1c9>] run_timer_softirq+0x1e9/0x290
 [<ffffffff810648ef>] __do_softirq+0xef/0x230
 [<ffffffff81064bc5>] irq_exit+0xb5/0xc0
 [<ffffffff816519ee>] smp_apic_timer_interrupt+0x6e/0x9c
 [<ffffffff8165085d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff810ac972>] ? cpu_startup_entry+0x132/0x230
 [<ffffffff810ac940>] ? cpu_startup_entry+0x100/0x230
 [<ffffffff8162b4f7>] rest_init+0x77/0x80
 [<ffffffff81d0cedc>] start_kernel+0x40a/0x416
 [<ffffffff81d0c8db>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d0c120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d0c5da>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d0c6cf>] x86_64_start_kernel+0xf3/0x100
Comment 1 Ryan Farmer 2013-06-12 11:44:18 EDT
Created attachment 760238 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-09-16 10:10:05 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Justin M. Forbes 2014-02-24 08:51:54 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 4 Justin M. Forbes 2014-03-17 14:41:59 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for several weeks and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 20, please feel free to reopen the bug and provide the additional information requested.
Comment 5 Tomas Dolezal 2014-10-29 19:17:58 EDT
still present in 3.15.8-200.fc20.x86_64
Comment 6 Tomas Dolezal 2014-10-29 19:20:23 EDT
>started steam game Insanely Twisted Shadow planet from steam. It runs in SDL2.0 and uses wireless x360 controller

------------[ cut here ]------------
WARNING: CPU: 0 PID: 0 at drivers/usb/core/urb.c:339 usb_submit_urb+0x5af/0x5c0()
URB ffff8800d2fa0600 submitted while active
Modules linked in: ipt_MASQUERADE xt_CHECKSUM tun bnep bluetooth cfg80211 rfkill nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_tftp ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw xpad dm_crypt xfs libcrc32c gpio_ich iTCO_wdt iTCO_vendor_support ppdev coretemp kvm_intel kvm microcode serio_raw i2c_i801 fuse snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel lpc_ich snd_hda_controller mfd_core snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm
 joydev snd_timer snd soundcore shpchp parport_pc parport acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd binfmt_misc sunrpc ata_generic pata_acpi uas radeon r8169 mii pata_jmicron usb_storage i2c_algo_bit drm_kms_helper ttm drm i2c_core
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.15.8-200.fc20.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. P35C-DS3R/P35C-DS3R, BIOS F12E 11/17/2008
 0000000000000000 f74114621170cf36 ffff88011fc03c98 ffffffff816ef9ae
 ffff88011fc03ce0 ffff88011fc03cd0 ffffffff8108933d ffff8800d2fa0600
 ffff880063c5cf08 ffff880063c5cc00 ffff88011fc03de0 000000000000ffff
Call Trace:
 <IRQ>  [<ffffffff816ef9ae>] dump_stack+0x45/0x56
 [<ffffffff8108933d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810893bc>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffff811c8b6b>] ? unfreeze_partials.isra.44+0xeb/0x160
 [<ffffffff814df69f>] usb_submit_urb+0x5af/0x5c0
 [<ffffffffa04a1291>] xpad_play_effect+0x161/0x200 [xpad]
 [<ffffffff81532372>] ml_play_effects+0x112/0x640
 [<ffffffff810bfdbd>] ? sched_clock_local+0x1d/0x80
 [<ffffffff815329e0>] ? ml_ff_playback+0x100/0x100
 [<ffffffff81532a1f>] ml_effect_timer+0x3f/0x70
 [<ffffffff81094f36>] call_timer_fn+0x36/0x100
 [<ffffffff815329e0>] ? ml_ff_playback+0x100/0x100
 [<ffffffff81096952>] run_timer_softirq+0x212/0x2f0
 [<ffffffff8108e7c5>] __do_softirq+0xf5/0x2a0
 [<ffffffff8108ebdd>] irq_exit+0xbd/0xd0
 [<ffffffff81701cf5>] smp_apic_timer_interrupt+0x45/0x60
 [<ffffffff8170065d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff81053576>] ? native_safe_halt+0x6/0x10
 [<ffffffff8101cdaf>] default_idle+0x1f/0xc0
 [<ffffffff8101d69f>] arch_cpu_idle+0xf/0x20
 [<ffffffff810d0831>] cpu_startup_entry+0x251/0x410
 [<ffffffff816e0847>] rest_init+0x77/0x80
 [<ffffffff81d2dfd1>] start_kernel+0x458/0x479
 [<ffffffff81d2d982>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d2d120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d2d5ee>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d2d73d>] x86_64_start_kernel+0x14d/0x170
---[ end trace eb21b9f6a405cb85 ]---
Comment 7 Justin M. Forbes 2014-11-13 10:55:15 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.
Comment 8 Justin M. Forbes 2014-12-10 09:56:55 EST
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.